
.media-categories{
    text-align: center;
    padding: 20px 0;
}
.media-categories a{
    display: inline-block;
    border-bottom: 2px dashed #282828;
    font-size: 16px;
    color: #282828;
    text-transform: uppercase;
    margin: 0 10px;
    font-weight: 500;
}

.mod_latest_entry.media-item{
    width: 385px;
    height: 320px;
    float: left;
    margin: 0 22px 22px 0;
}

.listItems .mod_latest_entry.media-item:nth-child(3n){
    margin-right: 0;
}

.mod_latest_entry.media-item .mod_latest_image img{
    width: 100%;
}

.mod_latest_entry.media-item .mod_latest_title{
    float: left;
    width: 290px;
    padding-left: 10px;
    height: 42px;
    overflow: hidden;
}

.mod_latest_entry.media-item .mod_latest_title.has-video{
    padding-left: 44px;
    background: url(../images/red-youtube-ico.png) 10px 1px no-repeat;
}

.mod_latest_entry.media-item .mod_latest_title a{
    color: #01258c;
    font-size: 16px;
    font-weight: bold;
}
.mod_latest_entry.media-item .mod_latest_title a:hover{
    text-decoration: underline;
}

.mod_latest_entry.media-item .mod_latest_desc{
    float: right;
    width: 90px;
    font-size: 16px;
    color: #878787;
}

#question_media {
    background: url(../images/company_bottom_bg.jpg) top center /cover no-repeat;
}
#question_media .question_title {
    padding-top: 70px;
}
#question_media .yellow_strip .question_button a {
    background: #ffde0d;
    color: #282828;
}
#question_media .yellow_strip .question_button a:hover {
    background: transparent;
    color: #fff;
    border-color: #fff;
}
.darkWord .top_menu ul li {
    color: #282828;
}
.darkWord .top_menu ul li:hover,
.darkWord .top_menu ul li.selected {
    color: #0e3083;
}

.whiteHeader {
    padding-top: 250px;
}
#mediaRead .news_read_info {
    position: relative;
    margin: 0;
    max-width: inherit;
    width: 100%;
    text-align: center;
}
#mediaRead .news_read_leftwrap {
    width: 100%;
    margin-bottom: 80px;
    float: none;
}
#mediaRead .wrapper {
    padding: 0 70px;
}
#mediaRead .news_read_leftwrap {
    width: 100%;
    margin-bottom: 80px;
    float: none;
    text-align: center;
}
#mediaRead .image-wrapper {
    width: 100%;
    float: none;
    padding-bottom: 100px;
}
#mediaRead #mainpic {
    width: 100%;
}
#mediaRead .photos-item-thumb {
    width: 150px;
    height: 90px;
}
#mediaRead .nr_info_title h1 {
    font-size: 50px;
}
#mediaRead .nr_info_date {
    font-size: 18px;
    font-weight: 400;
    color: #878787;
    padding: 30px 0;
}
#mediaRead .news_read_leftwrap .news_read_content {
    font-size: 18px;
    font-weight: 300;
    color: #000;
    padding-bottom: 40px;
}